\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-8.5,0.5) rectangle (-2.5,4.5);
\fill[line width=1pt,color=G3,fill=G3] (-8,3) -- (-6,4) -- (-5.5,3) -- cycle;
\fill[line width=1pt,color=A3,fill=A3] (-5.5,3) -- (-4.66,1.32) -- (-2.90,3) -- cycle;
\draw [line width=1pt,color=black] (-8,3)-- (-6,4);
\draw [line width=1pt,color=black] (-6,4)-- (-5.5,3);
\draw [line width=1pt,color=black] (-5.5,3)-- (-8,3);
\draw [line width=1pt,color=black] (-5.5,3)-- (-4.66,1.32);
\draw [line width=1pt,color=black] (-4.66,1.32)-- (-2.90,3);
\draw [line width=1pt,color=black] (-2.90,3)-- (-5.5,3);
\begin{large}
\draw (-7,3.75) node[anchor=center] {$2$};
\draw (-6.75,2.75) node[anchor=center] {$3$};
\draw (-4,3.25) node[anchor=center] {$5$};
\draw (-3.325,2.125) node[anchor=center] {$6$};
\end{large}
\draw[color=black] (-8.25,2.75) node {$A$};
\draw[color=black] (-5.75,4.25) node {$B$};
\draw[color=black] (-5.25,3.25) node {$O$};
\draw[color=black] (-4.25,1.25) node {$N$};
\draw[color=black] (-2.75,3.25) node {$M$};
\end{tikzpicture}
\end{document}